@charset "utf-8";

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * メイン
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* -------------------------------------------------------------------------------------------------
   * セクショニング
/* ---------------------------------------------------------------------------------------------- */

#main {}

#main-contents {}

#main-contents div.body {
  padding-left:20px;
  padding-right: 20px;
  margin: 0 auto;
}

#main-contents .column ~ .column {
  margin-top: 40px;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:1100px) {

 #main-contents div.body {
   max-width: 100%;
   padding-left:20px;
   padding-right: 20px;
   margin: 0 auto;
 }
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {

#main-contents > .section {
  padding-top: 4em;
  padding-bottom: 4em;
}

#main-contents div.body {
  max-width: 100%;
  padding:0 1em;
  margin: 0 auto;
}

#main-contents .column ~ .column {
  margin-top: 20px;
}

}

/* ****************************************************************************************************
   * ビジュアル
**************************************************************************************************** */
/* ----------------------------------------------------------------------------------------------------
   * 共通
/* ------------------------------------------------------------------------------------------------- */

.visual .body .pic {
  background: url("../../_images/doctor/visual.png?20260515") no-repeat;
  background-position: center;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:900px) {
  /*ブラウザの幅が736px以下の時*/
  .visual .body .pic {
    background: url("../../_images/doctor/visual.png?20260515") no-repeat;
    background-position: 66%;
    height: 150px;
  }
}

/* ****************************************************************************************************
   * 歯科医師紹介
**************************************************************************************************** */
/* ----------------------------------------------------------------------------------------------------
   * 共通
/* ------------------------------------------------------------------------------------------------- */

.doctor {
  position: relative;
  padding-top: 90px;
  padding-bottom: 200px;
}
.doctor section ~ section {
  padding-top: 90px;
}

.doctor .body {
  max-width: /*1120px*/1400px;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  .doctor {
    padding-bottom: 10rem !important;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * タイトル
/* ------------------------------------------------------------------------------------------------- */

.doctor .title-area {}

.doctor .title {
  position: relative;
  font-size: 3.2rem;
  color: var(--c-green);
  font-family: '秀英にじみ丸ゴシック B';
  padding: 0.3em 1.0em;
  line-height: 1.4;
}
.doctor .title::after {
  content: "";
  display: block;
  border-right: 9px solid #a9cc76;
  border-radius: 10px;
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  .doctor .title {
    position: relative;
    font-size: 2.4rem;
    color: var(--c-green);
    font-family: '秀英にじみ丸ゴシック B';
    padding: 0.2em 0.5em;
    line-height: 1.4;
  }
  .doctor .title::after {
    content: "";
    display: block;
    border-right: 4px solid #a9cc76;
    border-radius: 10px;
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * ボタンエリア
/* ------------------------------------------------------------------------------------------------- */

.doctor .btn-area {
  text-align: center;
}

.doctor .btn-area .btn-1 {
  position: relative;
  width: 390px;
  padding: 0.8em 0.5em;
  font-family: "秀英にじみ丸ゴシック B";
  margin: 0 auto;
  display: block;
  font-size: 1.8rem;
  background: url("../../_images/doctor/btn-bg.png");
  color: #fff;
  border-radius: 10px;
  transition: 0.6s;
  text-align: center;
}
.doctor .btn-area .btn-1::after {
  content: '';
  display: block;
  width: 29px;
  height: 31px;
  background: url("../../_images/doctor/btn-arrow.png") no-repeat;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  transition: 0.6s;
}
.doctor .btn-area .btn-1:hover::after {
  right: 0.3em;
}

.doctor .btn-area .btn-1 span {
  position: relative;
  padding-left: 2.55em;
}
.doctor .btn-area .btn-1 span::before {
  content: "";
  display: block;
  width: 41px;
  height: 41px;
  background: url("../../_images/doctor/btn-icon.png") no-repeat;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  transition: 0.6s;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:1120px) {
  /*ブラウザの幅が736px以下の時*/
  .doctor .btn-area .btn-1 {
    width: 240px;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * 内容（2カラム）
/* ------------------------------------------------------------------------------------------------- */

.doctor .contents.layout-2 {
  flex-direction: row-reverse;
  margin-top: 40px;
}

.doctor .contents.layout-2 .detail {
  width: 58%;
  margin-right: 5%;
}

.doctor .contents.layout-2 .photo {
  width: 37%;
  display: block;
  margin: 0 auto;
  text-align: center;
  background: var(--c-d-green);
  border-radius: 20px;
  height: 100%;
}
.doctor .contents.layout-2 picture {
  position: relative;
  display: block;
}
.doctor .contents.layout-2 picture img {
  width: 100%;
  overflow: hidden;
  border-radius: 20px;
  opacity: 0;
}
.doctor .contents.layout-2 picture.pic.mask img {
  opacity: 1;
  transition: opacity 1s cubic-bezier(.39,.575,.565,1);
}


.doctor .contents.layout-2 .detail .text {}
.doctor .contents.layout-2 .detail .sign-area.layout-2 {
  align-items: flex-end;
  justify-content: flex-end;
}

.doctor .contents.layout-2 .detail .sign {
  position: relative;
  text-align: right;
  font-size: 2.4rem;
  color: var(--c-green);
  line-height: 1.4;
  font-family: '秀英にじみ丸ゴシック B';
  margin-left: 30px;
}
.doctor .contents.layout-2 .detail .sign span {
  display: block;
  font-size: 1.8rem;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:900px) {
  /*ブラウザの幅が736px以下の時*/
  .doctor .contents.layout-2 .detail {
    width: 100%;
    margin-right: 0;
  }
  .doctor .contents.layout-2 .photo {
    width: 100%;
    display: block;
    margin: 1em auto 0;
    text-align: center;
    max-width: /*390px*/276px;
  }
  .doctor .contents.layout-2 .detail .text {
    margin-top: 1em;
  }
  .doctor .contents.layout-2 .detail .sign-area.layout-2 {
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
  }
  
  .doctor .contents.layout-2 .detail .sign {
    position: relative;
    text-align: right;
    font-size: 2.0rem;
    color: var(--c-green);
    line-height: 1.4;
    font-family: '秀英にじみ丸ゴシック B';
    margin-left: 30px;
    margin-top: 0;
  }
  .doctor .contents.layout-2 .detail .sign span {
    display: block;
    font-size: 1.6rem;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * 背景ボックス
/* ------------------------------------------------------------------------------------------------- */

.doctor .item .box {
  background: var(--c-l-green);
  padding: 30px;
  border-radius: 20px;
}

.doctor .item .box .title-1 {
  color: var(--c-green);
  font-size: 2.1rem;
  font-family: '秀英にじみ丸ゴシック B';
}


.doctor .item .box dl {
  display: table;
  width: 100%;
}
.doctor .item .box dl div {
  display: table-row;
}
.doctor .item .box dl dt,
.doctor .item .box dl dd {
  display: table-cell;
  border-bottom: 1px solid #cccccc;
  padding: 10px;
}
.doctor .item .box dl dt {
  width: 10rem;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  .doctor .item .box {
    background: var(--c-l-green);
    padding: 10px;
    border-radius: 10px;
  }
  
  .doctor .item .box .title-1 {
    color: var(--c-green);
    font-size: 1.7rem;
    font-family: '秀英にじみ丸ゴシック B';
  }
}

/* ----------------------------------------------------------------------------------------------------
   * 内容（2均等カラム）
/* ------------------------------------------------------------------------------------------------- */

.doctor .item.layout-flex-2 {
  padding-top: 60px;
  margin-top: 0 !important;
}
.doctor .item.layout-flex-2 .photo {
  display: block;
  text-align: center;
  background: var(--c-d-green);
  border-radius: 20px;
  height: 100%;
}
.doctor .item.layout-flex-2 picture {
  position: relative;
  display: block;
}
.doctor .item.layout-flex-2 picture img {
  width: 100%;
  overflow: hidden;
  border-radius: 20px;
  opacity: 0;
}
.doctor .item.layout-flex-2 picture.pic.mask img {
  opacity: 1;
  transition: opacity 1s cubic-bezier(.39,.575,.565,1);
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  .doctor .item.layout-flex-2 {
    padding-top: 30px;
    margin-top: 0 !important;
  }
  .doctor .item.layout-flex-2 picture {
    display: block;
    margin: 0 auto;
    text-align: center;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * アニメーションエリア
/* ------------------------------------------------------------------------------------------------- */

#doctor .animation-area {
  position: relative;
  z-index: 10;
  min-width: 213px;
  display: flex;
  align-items: baseline;
}
#doctor .animation-area .img-1 {
  width: 32px;
  z-index: 5;
  animation: housejump 1.4s infinite ease-in-out;
  animation-delay: 0s;
}
#doctor .animation-area .img-2 {
  width: 37px;
  z-index: 7;
  animation: housejump 1.4s infinite ease-in-out;
  animation-delay: 0.2s;
}
#doctor .animation-area .img-3 {
  width: 32px;
  z-index: 5;
  animation: housejump 1.4s infinite ease-in-out;
  animation-delay: 0.4s;
}
#doctor .animation-area .img-4 {
  width: 40px;
  z-index: 5;
  animation: housejump 1.4s infinite ease-in-out;
  animation-delay: 0.6s;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  #doctor .animation-area {
    position: relative;
    z-index: 10;
    min-width: 106px;
    max-width: 106px;
    display: flex;
    align-items: baseline;
  }
  #doctor .animation-area .img-1 {
    width: 16px;
    z-index: 5;
    animation: housejump 1.4s infinite ease-in-out;
    animation-delay: 0s;
  }
  #doctor .animation-area .img-2 {
    width: 18px;
    z-index: 7;
    animation: housejump 1.4s infinite ease-in-out;
    animation-delay: 0.2s;
  }
  #doctor .animation-area .img-3 {
    width: 16px;
    z-index: 5;
    animation: housejump 1.4s infinite ease-in-out;
    animation-delay: 0.4s;
  }
  #doctor .animation-area .img-4 {
    width: 20px;
    z-index: 5;
    animation: housejump 1.4s infinite ease-in-out;
    animation-delay: 0.6s;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * 歯科医師紹介
/* ------------------------------------------------------------------------------------------------- */

#staff {
  position: relative;
  margin-top: 60px;
  padding-top: 60px;
  border-top: 2px dotted var(--c-green);
}

#staff .item.layout-flex-2.row {
  flex-direction: row-reverse;
  padding: 0;
}
#staff .sign-area {
  margin-bottom: 1em;
}

#staff .sign-area .sign {
  position: relative;
  text-align: left;
  font-size: 2.7rem;
  color: var(--c-green);
  line-height: 1.4;
  font-family: '秀英にじみ丸ゴシック B';
}
#staff .sign-area .sign span {
  display: inline-block;
  font-size: 1.8rem;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:900px) {
  /*ブラウザの幅が736px以下の時*/
  #staff .sign-area .sign {
    font-size: 2.0rem;
  }
  #staff .sign-area .sign span {
    font-size: 1.6rem;
  }
}







